
html,
body,
ul,
ol,
li,
input,
select,
textarea,
form,
div,
p,
h1,
h2,
h3,
h4,
h5,
h6,
figure,
img {
    margin:0;
    padding:0;
}
ul,
ol,
li {
    list-style-type:none;
}
img {
    border:0;
}
html,
body {
    height:100%;
}
body {
}
body,
input,
select,
textarea,
a {
    font:14px/22px Verdana;
    font-weight:normal;
    color:#87888a;
}
a {
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}
body,
input,
select,
textarea,
a,
p,
span {
    line-height:19px;
}
ul li {
    padding-left:15px;
}
h1 {
    margin-bottom:15px;
    font:34px/46px 'FrutigerLTW01-47LightCn';
    font-weight:normal;
    color:#cc071e;
    text-transform:uppercase;
}
h2 {
    font-size:13px;
    line-height:20px;
}
h3 {
    margin-bottom:15px;
    font-size:14px;
    line-height:19px;
    font-weight:normal;
}
#main ul {
    padding-left:20px;
}
#main ul li {
    padding-left:20px;
    list-style-type:disc;
}
table {
    border-spacing:0;
}

.mod_article [class*=ce_], .mod_article [class*=mod_] {
    margin: 0;
}
